Skip to main content
GET
/
v1
/
products
/
{product_id}
curl -X GET "https://api.officiscan.com/v1/products/29" \
  -H "Authorization: Bearer oc_YOUR_API_KEY"
{
  "id": 29,
  "ean13": "3401351277399",
  "ean7": null,
  "brand": "Puressentiel",
  "name": "Circulation Gel Ultra Frais aux 17 Huiles Essentielles 125 ml",
  "description": "Gel ultra frais aux 17 huiles essentielles pour soulager les jambes lourdes et fatiguées...",
  "url": "https://www.cocooncenter.com/puressentiel-circulation-gel-ultra-frais-125-ml",
  "currency": "EUR",
  "format": {
    "packaging": "Tube de 125 ml",
    "quantity": "125",
    "unit": "ml"
  },
  "images": {
    "url": "https://cdn.cocooncenter.com/puressentiel-circulation-gel.jpg",
    "gallery": null
  },
  "has_ean": true,
  "has_variants": false,
  "has_reviews": true,
  "indexed_at": "2026-04-28T19:43:04",
  "last_collected_at": "2026-04-29T17:34:54",
  "network": "cocooncenter",
  "source": "cocooncenter.com",
  "latest": {
    "price": 12.95,
    "in_stock": true,
    "rating": 4.6
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.officiscan.com/llms.txt

Use this file to discover all available pages before exploring further.

product_id
integer
required
ID du produit
curl -X GET "https://api.officiscan.com/v1/products/29" \
  -H "Authorization: Bearer oc_YOUR_API_KEY"
{
  "id": 29,
  "ean13": "3401351277399",
  "ean7": null,
  "brand": "Puressentiel",
  "name": "Circulation Gel Ultra Frais aux 17 Huiles Essentielles 125 ml",
  "description": "Gel ultra frais aux 17 huiles essentielles pour soulager les jambes lourdes et fatiguées...",
  "url": "https://www.cocooncenter.com/puressentiel-circulation-gel-ultra-frais-125-ml",
  "currency": "EUR",
  "format": {
    "packaging": "Tube de 125 ml",
    "quantity": "125",
    "unit": "ml"
  },
  "images": {
    "url": "https://cdn.cocooncenter.com/puressentiel-circulation-gel.jpg",
    "gallery": null
  },
  "has_ean": true,
  "has_variants": false,
  "has_reviews": true,
  "indexed_at": "2026-04-28T19:43:04",
  "last_collected_at": "2026-04-29T17:34:54",
  "network": "cocooncenter",
  "source": "cocooncenter.com",
  "latest": {
    "price": 12.95,
    "in_stock": true,
    "rating": 4.6
  }
}